body{font-size:16px;font-family: "宋体";background:#fff;margin:0px;padding:0px;}
img{border:none;}
.iw{width:1000px;margin:0px auto;}
.iw a{color:#333;text-decoration:none;}
.iw a:hover{color:#5db400;text-decoration:none;}
a:hover{text-decoration: none;}
.mt10{margin-top: 10px;}
.mr10{margin-bottom: 10px;}
.blank18{clear: both;height: 18px;overflow: hidden;}
.blank10{height: 10px; clear: both; overflow: Hidden;}
.blank20{height: 20px; clear: both; overflow: Hidden;}
.blank23{height: 23px; clear: both; overflow: Hidden;}
.blank25{height: 25px; clear: both; overflow: Hidden;}
.blank30{height: 30px; clear: both; overflow: Hidden;}
.mt18{margin-top: 18px;}
.mb18{margin-bottom: 18px;}
.mb10{margin-bottom: 10px;}
.mr10{margin-right: 10px;}
.mr30{margin-right: 30px;}
.fl{float: left;}
.fr{float: right;}
.pr{position: relative}
.pl{position: absolute}
/*头部*/
.top {background: url("../images/top.jpg") no-repeat scroll center top;height: 579px;width: 100%;}
.iw .title {font-size:21px;font-family: "微软雅黑";color:#333;text-indent: 2em;overflow: hidden;}
.w500{width:500px;margin-right:18px;}
.w482{width: 482px;}
.more{margin-top: 4px;}
.more a{font-size:14px;font-family: "微软雅黑";color: #989898;overflow: hidden;}
.title_img{text-align: left;}
.line{border-bottom:1px solid #5db400;top:22px;height:1px;left:116px;width:365px;}
.w482 .tit{text-align: left;margin-bottom:10px;}
.w482 .tit a{font-size:21px;font-family: "微软雅黑";color:#333;overflow: hidden;}
.w482 .tit a:hover{color:#5db400;}
.w482 .tit2 {font-size:16px;font-family: "微软雅黑";color: #8c8c8c;overflow: hidden;}
.w482 .t{margin-top:20px;margin-bottom:17px;}
.w482 .o{}
.w482 .o a{font-size:16px;font-family: "微软雅黑";color:#6e6e6e;overflow: hidden;line-height: 29px;}
.w482 .o a:hover{color:#5db400;}
.tp{float:left;margin-right:26px;width:230px;height: 220px;}
.tp .tp_txt{text-align: center;overflow: hidden;margin-top:10px;}

.w490{width: 485px;}
.w490 ul{margin-top:30px;margin-left:10px;}
.w490 ul li{background: url("../images/4.jpg") no-repeat 0px 19px;padding-left:15px;}
.w490 ul li a{font-size:18px;font-family: "微软雅黑";color:#7d7d7d;overflow: hidden;line-height: 36px;}

/* Div1 */
.Div1{ width:1000px; height:410px;overflow:hidden; position:relative; }
.Div1_prev{ padding:2px 10px 0 0; }
.Div1_next{ padding:2px 0 0 0px; }
.Div1_main{ height:410px; width:10000px; overflow:hidden; position:relative; z-index:1; }
.Div1_main div{ width:1000px; height:410px; float:left;padding-left:24px; }
.Div1_main div span{ width:230px; height:180px; display:block; float:left; position: relative; margin-right: 8px; margin-bottom: 10px; }
.Div1_main div span a{ display:block; }
.Div1_main_a1{ padding:4px 3px 4px 4px; margin-bottom:4px; }
.Div1_main_a1 , .Div1_main_a1 img{ width:230px; height:180px; }
.Div1_main div span b{ display:block; padding-left:10px; color:#787878; }
.Div1_main div span p{ height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 218px; }
.Div1 .Div1_prev1 ,.Div1 .Div1_next1{ display:block; width:31px; height:30px; position:absolute; cursor:pointer; z-index:2; top:158px; }
.Div1 .Div1_prev1 img ,.Div1 .Div1_next1 img{ width:25px; height:46px; }
.Div1 .Div1_prev1:hover ,.Div1 .Div1_next1:hover{ opacity:0.7; filter:alpha(opacity=70);}
.Div1 .Div1_prev1{ left:0px; }
.Div1 .Div1_next1{ right:6px; }
.slide-img-list a img { width: 230px; height: 180px; }
.slide-img-list p a {
    color: #fff;
}
/*微信*/
.w90{width:90%;margin: 0 auto;}
.wx_title{background: url("../images/cw_m_04.jpg") no-repeat 0 0px;}
.wx_title span{color:#315f00;font-size:18px;font-family: "微软雅黑";padding-left:15px;font-weight: 800}
.w90 ul{margin:0px;padding:0px;}
.w90 ul li{background: url("../images/4.jpg") no-repeat 0px 16px;padding-left:15px;list-style: none;border-bottom:1px dashed #e7e7e7;overflow: hidden;height:34px;}
.w90 ul li a{font-size:14px;font-family: "微软雅黑";color:#7d7d7d;overflow: hidden;line-height: 34px;list-style: none;text-decoration:none;overflow: hidden;height:34px;}
.w90 .wx_title2 {font-size:14px;font-family: "微软雅黑";color:#7d7d7d;text-indent: 2em;overflow: hidden;line-height: 24px;}
.wx_blank3{clear: both;height: 3%;overflow: hidden;}
.wx_blank1{clear: both;height: 1%;overflow: hidden;}
.wx_blank2{clear: both;height: 2%;overflow: hidden;}
.wx_blank5{clear: both;height: 5%;overflow: hidden;}
.wx_blank18{clear: both;height: 18%;overflow: hidden;}
.wx_blank10{height: 10%; clear: both; overflow: Hidden;}
.wx_blank20{height: 20%; clear: both; overflow: Hidden;}
.wx_blank23{height: 23%; clear: both; overflow: Hidden;}
.wx_blank25{height: 25%; clear: both; overflow: Hidden;}
.wx_blank30{height: 30%; clear: both; overflow: Hidden;}
.wx_imgtxt{width:100%;}
.wx_img{float:left;width:28%;}
.wx_txt{float:right;width:70%;}
.wx_txt a{font-size:14px;font-family: "微软雅黑";color:#7d7d7d;text-decoration:none;}
.wx_time{bottom:-62px;right:10px;font-size:12px;font-family: "微软雅黑";color:#7d7d7d;}
.wx_more{width: 80%;margin: 0 auto;background: #ececed;border: none;margin-top: 5px;text-align: center;border-radius: 8px;height: 40px;overflow: hidden;}
.wx_more a{font-size:14px;font-family: "微软雅黑";color:#7d7d7d;text-decoration:none;line-height: 40px;display:block;width:100%;}
